System.ServiceModel 4.0.0.0 System.ServiceModel.Configuration.StandardBindingCollectionElement<System.ServiceModel.NetNamedPipeBinding,System.ServiceModel.Configuration.NetNamedPipeBindingElement> System.ServiceModel.NetNamedPipeBinding System.ServiceModel.Configuration.NetNamedPipeBindingElement To be added.

Represents a configuration section that contains a collection of instances.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.